<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="EPA&#039;s efforts to address climate change include collecting emissions data, getting reductions, evaluating policy options, advancing science, and partnering with others." />
<meta name="DC.title" content="What EPA Is Doing about Climate Change" />
<!--googleoff: snippet--><meta name="keywords" content="energy, emissions sinks, inventory us greenhouse gases, greenhouse gas rules, regulatory initiatives, carbon footprint" />
<link rel="canonical" href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change" />
<link rel="shortlink" href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-07-08" />
<meta name="DC.date.modified" content="2016-12-21" />
<meta name="DC.date.reviewed" content="2017-12-21" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>What EPA Is Doing about Climate Change | Climate Change | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change" href="/climatechangeisreal/feed/37925/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-154443 node-type-page og-context og-context-node og-context-node-37925 section-climatechange microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">What EPA Is Doing about Climate Change</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="box multi related-info right">
	<h2 class="pane-title">Clean Power Plan</h2>

	<div class="pane-content">
		<p>In August 2015, President Obama and the EPA unveiled the Clean Power Plan -- a historic and important step in reducing carbon pollution from power plants. <a href="/climatechangeisreal/cleanpowerplan">Learn More</a>.</p>
	</div>
</div>

<p>EPA is taking a number of common-sense steps to address the challenge of climate change.</p>

<h3>Collecting Emissions Data</h3>

<p>EPA collects various types of greenhouse gas emissions data. This data helps policy makers, businesses, and the Agency track greenhouse gas emissions trends and identify opportunities for reducing emissions and increasing efficiency.</p>

<ul><li><a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014">The Inventory of U.S. Greenhouse Gas Emissions and Sinks</a> provides the United States' official estimate of total national-level greenhouse gas emissions.

		<div class="box multi related-info right">
			<h2 class="pane-title">The President's Climate Action Plan</h2>

			<div class="pane-content">
				<ul><li>June 2013 <a href="https://www.whitehouse.gov/sites/default/files/image/president27sclimateactionplan.pdf">Climate Action Plan</a> <small>(PDF, 21pp , 318K)</small></li>
					<li>March 2014 <a href="https://www.whitehouse.gov/sites/default/files/strategy_to_reduce_methane_emissions_2014-03-28_final.pdf">Strategy to Reduce Methane Emissions</a> <small>(PDF, 15pp, 2MB)</small></li>
					<li>August 2014 <a href="https://blog.epa.gov/blog/2014/08/new-biogas-opportunities-roadmap-is-part-of-climate-change-solution-emerging-biogas-industry-offers-new-revenue-opportunities-for-americas-farmers/">Biogas Opportunities Roadmap</a></li>
					<li>January 2015 <a href="https://www.whitehouse.gov/blog/2014/03/28/strategy-cut-methane-emissions">Methane Strategy for Oil and Gas Sector</a></li>
				</ul></div>
		</div>
		This report tracks annual U.S. greenhouse gas emissions since 1990.</li>
	<li>The <a href="/climatechangeisreal/ghgreporting">Greenhouse Gas Reporting Program</a> collects and publishes emissions data from individual facilities in the United States that emit greenhouse gases in large quantities.</li>
</ul><h3>Getting Reductions</h3>

<p>EPA is reducing greenhouse gas emissions and promoting a clean energy economy through highly successful partnerships and common-sense regulatory initiatives.</p>

<ul><li><em>Developing Common-sense Regulatory Initiatives:</em> EPA is developing common-sense <a href="/climatechangeisreal/climatechange/climate-change-regulatory-initiatives">regulatory initiatives</a>, to reduce GHG emissions and increase efficiency. For example, EPA's <a href="https://www3.epa.gov/otaq/climate/regulations.htm">vehicle greenhouse gas rules</a> will save consumers $1.7 trillion at the pump by 2025, and eliminate six billion metric tons of GHG pollution. EPA's <a href="/climatechangeisreal/cleanpowerplan">Clean Power Plan</a> addresses emissions from power plants, <div class="box multi related-info right">
			<h2 class="pane-title">Climate Connections</h2>

			<div class="pane-content">
				<p>Learn about EPA's activities and information in the following areas:</p>

				<ul><li><a href="/climatechangeisreal/energy">Clean Energy</a></li>
					<li><a href="https://www3.epa.gov/otaq/climate/index.htm">Climate and Transportation</a></li>
					<li><a href="/climatechangeisreal/climate-change-water-sector">Climate and Water</a></li>
					<li><a href="/climatechangeisreal/climatechange/climate-change-and-waste">Climate and Waste</a></li>
					<li><a href="/climatechangeisreal/climatechange/carbon-dioxide-capture-and-sequestration-overview">Carbon Dioxide Capture and Sequestration</a></li>
					<li><a href="/climatechangeisreal/climatechange/carbon-dioxide-emissions-associated-bioenergy-and-other-biogenic-sources">CO<sub>2</sub> Emissions Associated with Biomass Use at Stationary Sources</a></li>
					<li><a href="/climatechangeisreal/climate-research">Climate Science Research</a></li>
					<li><a href="http://www.globalmethane.org/gmi/?AspxAutoDetectCookieSupport=1">Global Methane Initiative</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
				</ul><p>Learn about other federal climate activities and data:</p>

				<ul><li><a href="https://www.whitehouse.gov/energy/climate-change">The White House: Energy, Climate, and Our Environment</a></li>
					<li><a href="http://www.globalchange.gov/">The U.S. Global Change Research Program</a></li>
					<li><a href="http://www.state.gov/e/oes/climate/">The U.S. Department of State: Global Climate Change</a></li>
					<li><a href="http://climate.nasa.gov/">National Aeronautics and Space Administration (NASA)</a></li>
					<li><a href="https://www.climate.gov/">National Oceanic and Atmospheric Administration (NOAA)</a></li>
					<li><a href="http://climate.dot.gov/index.html">Department of Transportation: Transportation and Climate Change Clearinghouse</a></li>
				</ul></div>
		</div>the largest source of carbon pollution in the country. When the Clean Power Plan is fully in place in 2030, carbon pollution from the power sector will be 32 percent below 2005 levels.</li>
	<li><em>Partnering With the Private Sector:</em> Through <a href="/climatechangeisreal/climatechange/voluntary-energy-and-climate-programs">voluntary energy and climate programs</a>, EPA's partners reduced over 345 million metric tons of greenhouse gases in 2010 alone - equivalent to the emissions from 81 million vehicles - and saving consumers and businesses of about $21 billion.</li>
	<li><em>Reducing EPA's Carbon Footprint:</em> EPA is monitoring emissions from its own energy use and fuel consumption and working to reduce greenhouse gas emissions by 25% by 2020. Learn more about <a href="/climatechangeisreal/greeningepa">federal greenhouse gas requirements and EPA's Strategic Sustainability Performance Plan</a>.</li>
</ul><h3>Evaluating Policy Options, Costs and Benefits</h3>

<p>EPA conducts economy-wide analyses to understand the economic impacts and effectiveness of proposed climate policies. Learn more about <a href="/climatechangeisreal/climatechange/evaluating-climate-policy-options-costs-and-benefits">EPA's economic analyses</a> on climate policies and the associated costs and benefits.</p>

<h3>Advancing the Science</h3>

<p>EPA contributes to world-class climate research through the <a href="http://www.globalchange.gov/">U.S. Global Change Research Program</a> and the <a href="http://www.ipcc.ch/">Intergovernmental Panel on Climate Change</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a>. EPA's <a href="/climatechangeisreal/climate-research">Office of Research and Development</a> conducts research to understand the environmental and health impacts of climate change and to provide sustainable solutions for adapting to and reducing the impact from a changing climate.</p>

<h3>Partnering Internationally</h3>

<p>EPA is engaged in a variety of international activities to advance climate change science, monitor our environment, and promote activities that reduce greenhouse gas emissions. EPA establishes partnerships, provides leadership, and shares technical expertise to support these activities. Learn more about <a href="/climatechangeisreal/climatechange/international-climate-partnerships">EPA's International Climate Partnerships</a>.</p>

<h3>Partnering With States, Localities, and Tribes</h3>

<p><a href="/climatechangeisreal/statelocalclimate">EPA's State and Local Climate and Energy Program</a> provides technical assistance, analytical tools, and outreach support on climate change issues to state, local, and tribal governments. See <a href="/climatechangeisreal/statelocalclimate/climate-showcase-communities-program">the progress made by our pilot communities</a>.</p>

<h3>Helping Communities Adapt</h3>

<p>EPA's <a href="/climatechangeisreal/cre">Climate Ready Estuaries</a> and <a href="/climatechangeisreal/crwu">Climate Ready Water Utilities</a> programs help coastal resource managers and water utility managers, respectively, plan and prepare for climate change. Learn more about <a href="/climatechangeisreal/climatechange/epa-adaptation-planning">EPA's efforts on adapting to climate change</a>.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climatechange/forms/climate-change-contact-us" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change</h2>
  
  
    <ul class="menu"><li class="expanded active-trail menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished active-trail menu-link">Climate Change Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-basic-information" class="menu-node-unpublished menu-link">Basic Information</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change" class="menu-node-unpublished active-trail menu-link active">What EPA is Doing</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change" class="menu-node-unpublished menu-link">What You Can Do</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-newsroom" class="menu-node-unpublished menu-link">Newsroom</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/glossary-climate-change-terms" class="menu-node-unpublished menu-link">Glossary</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished menu-link">Science</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Impacts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/adapting-climate-change" class="menu-node-unpublished menu-link">Adaptation</a></li>
<li class="menu-item"><a href="https://www3.epa.gov/climatechange/students/index.html" title="" class="menu-link">Students&#039; Site</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 11:23:08 -->